@charset "UTF-8";

/* CSS Document */



#menu {

}

#menu ul {

	list-style:none;

	margin:0;

	padding:0;

	z-index:2;

}



#menu li {

	float:left;

	margin:0;

}



#menu a {

	color:#FFFFFF;

	font-size:15px;

	font-weight:900;

	text-align:center;

	text-decoration:none;

	width:auto;

	w\idth:auto;

	display:block;

	height:38px;

	padding:24px 13px;

	margin:0;

}



#menu li a:hover, #menu li.mojo_active a {

	color:#620918;

}



#menu li ul {

	position: absolute;

	left: -999em;

	width:auto;

	w\idth:auto;

	overflow:hidden;

}



#menu ul li ul li {

	float:left;

	height:26px;

	margin:0;

	padding:0;

}



#menu ul li ul li a {

	display: block;

	font-size:12px;

	height:auto;

	padding:10px 14px;

	height: 20px;



}



#menu li:hover ul {

	left: auto; /*auto*/

}



#menu li ul ul {

	margin: -35px 0 0 100px;

}



#menu li:hover ul ul {

	left: -999em;

}



#menu li:hover ul li:hover ul {

	left: auto; /*auto*/

}

